<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9ce0de8978edb6a899bb38f3f0c9af7">
  <dict>
    <!--2023-11-17 14:33:33.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:54.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:45:20.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
